{% extends 'head.html' %}
{% block content_block %}
{% load static %}
<a type="button" onclick="location.href='/user/detail-open-adopt/{{hewan.id}}/'" class="btn btn-kembali"> < Kembali</a>
<div class="container">
	<div class="row justify-content-md-center">
		<p class="judul-form">Form Pembuatan Forum</p><br>
	</div>
	<form method="POST"> {% csrf_token %}
		<p class="form-label">Judul Forum :</p>
        <input type="text" class="form-control" name="judul_forum" required>
        <p class="form-label">Pertanyaan / Pernyataan :</p>
        <input type="text" class="form-control" name="isi_forum" required>
        <div class="row justify-content-center unggah">
			<button type="submit" class="btn btn-secondary">Kirim</button>
        </div>
    </form>
</div>
{% endblock content_block %}